export default [
  {
    key: "code",
    title: "编码",
    type: "Input",
    search: true,
  },
  {
    key: "name",
    title: "名称",
    type: "Input",
    search: true,
  },
  {
    key: "ntaxrate",
    title: "税率",
    type: "ComputedInput",
    formatter: (prop) => {
      const { ntaxrate } = prop;
      // console.log(ntaxrate, ntaxrate.toFixed(6));
      return ntaxrate === "0E-8" ? "0.000000" : (ntaxrate * 1).toFixed(6);
    },
  },
];
